### Method

# Adw LeafletPageset_navigatable

deprecated: 1.4

#### Declaration [src]

    void
    adw_leaflet_page_set_navigatable (
      AdwLeafletPage* self,
      gboolean navigatable
    )

#### Description [src]

Sets whether `self` can be navigated to when folded.

If `FALSE`, the child will be ignored by `adw_leaflet_get_adjacent_child()`, `adw_leaflet_navigate()`, and swipe gestures.

This can be used used to prevent switching to widgets like separators.

Deprecated since: 1.4

See the migration guide

Sets property | `Adw.LeafletPage:navigatable`

#### Parameters

`navigatable`

  Type: `gboolean`

  Whether `self` can be navigated to when folded.